/**
 * @blame R. Matt McCann <me@mattmccann.xyz>
 * @brief Redux constants for the WorkFilter feature
 * @copyright &copy; 2018 R. Matt McCann
 */

export const CHANGED_TAG_SEARCH = 'WORK_FILTER_CHANGED_TAG_SEARCH';
export const CLICKED_SUGGESTION = 'WORK_FILTER_CLICKED_SUGGESTION';
export const CLICKED_TAG_BOX = 'WORK_FILTER_CLICKED_TAG_BOX';
export const FETCH_SUGGESTIONS_COMPLETED = 'FETCH_SUGGESTIONS_COMPLETED';
export const FETCH_SUGGESTIONS_FAILED = 'FETCH_SUGGESTIONS_FAILED';
export const FETCH_SUGGESTIONS_STARTED = 'FETCH_SUGGESTIONS_STARTED';
export const MOUSE_ENTERED_PROMPT = 'WORK_FILTER_MOUSE_ENTERED_PROMPT';
export const MOUSE_LEFT_TAG_BOX = 'WORK_FILTER_MOUSE_LEFT_TAG_BOX';
